@charset "UTF-8";
/* Global */
body {
	margin: 0;
	font-size: 16px;
}
.top_line {
	background-color: #36aae7;
}
#app {
	position: relative;
	z-index: 999;
}
.body-wrapper {
	background-color: #ffffff;
	max-width: 1210px;
	margin: 0 auto;
	position: relative;
}
.item-page div ul li {
	list-style-type: none;/* Прячем исходные маркеры */
}
.item-page div ul li:before {
	color: #2282D6;
	/* Цвет маркера */
	content: "\2022";
	/* Сам маркер */
	font-size: 1em;
	padding-right: 10px;/* Расстояние от маркера до текста */
}
.item-page div table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	overflow-x: auto;
}
table {
	width: 100%;
	table-layout: auto;
	border-collapse: collapse;
	overflow-x: auto;
}
td, th {
	border: 1px solid #071871;
	padding: 3px 7px 2px 7px;
}
th {
	text-align: left;
	padding: 5px;
	background-color: #071871;
	color: #fff;
}
tr:nth-child(odd) {
	background-color: #f5f5f4;
	color: #000;
}
img {
	border: 0;
}
#fontsize {
	float: left;
}
#fontsize h3 {
	color: #000;
	float: left;
	font-size: 1em;
	margin-top: 1px;
	margin-bottom: 0;
	margin-right: 15px;
}
#fontsize p {
	font-size: 1em;
	margin-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	float: left;
	padding-right: 8px;
	cursor: pointer;
}
.top-line-right__vacancies_contacts {
	margin-top: 10px;
	font-size: 1em;
	text-align: right;
}
.top-line-right__vacancies_contacts a {
	padding-right: 10px;
	color: #fff;
}
.top-line-right__visually_impaired {
	font-size: 1em;
	text-align: center;
	padding-left: 0;
}
.top-line-right__visually_impaired a {
	color: #fff;
}
.bloglatestnews1 {
	overflow: hidden;
	padding: 0px;
	margin: 10px 0px 10px;
}
.bloglatestnews2 {
	margin: 0;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 34px;
}
.bloglatestnews3 {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	height: 175px;
}
.bloglatestnews3 img {
	width: 100%;
	border: 0px solid #D2D2D2;
	margin: 0px;
	padding: 0px;
	float: none;
	display: block;
	opacity: 1;
	max-width: none;
	height: auto;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0px;
}
.bloglatestnews3 img:hover {
	opacity: 0.8;
}
.bloglatestnews4 {
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
	text-shadow: none;
	min-height: 35px;
}
.bloglatestnews4 a {
	font-size: 1em;
	line-height: 120%;
	color: #2282D6;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	text-shadow: none;
}
.bloglatestnews5 {
	margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 130%;
    text-align: left;
    font-weight: normal;
    text-shadow: none;
    color: #222;
    /* white-space: pre-wrap; */
    margin-bottom: 15px;
    height: 73px;
    overflow: hidden;
}
.bloglatestnews6 {
	margin: 0px;
	padding: 0px;
	font-size: 1em;
	line-height: 10px;
	text-align: right;
	color: #5A5A5A;
	text-shadow: none;
	font-weight: normal;
	margin-top: 5px;
	color: #2282D6;
}
.bloglatestnews7 {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.bloglatestnews7a {
	clear: both;
}
.lastnews__allnewslink a {
	font-size: 2em;
	color: #2282D6;
}
.thumbnail {
	border: none;
	width: 32%;
	/*float: left;*/
	margin-right: 1%;
}
.item-image {
	width: 100%;
}
.item-image img {
	width: 100%;
}
.top-alert {
	-webkit-box-shadow: 0 -0.0625rem 0.4375rem 0 rgba(0, 0, 0, 0.25) inset;
	box-shadow: 0 -0.0625rem 0.4375rem 0 rgba(0, 0, 0, 0.25) inset;
	width: 100%;
	z-index: 10;
}
.close {
	opacity: .7;
	font-size: 1.2em;
}
.published {
	color: #2282D6;
	font-size: 0.9em;
	margin-top: -10px;
}
.hide_header {
	display: none;
}
.middle-blocks-faq__img img {
	width: 100%;
	height: 150px;
}
.rl_sliders.accordion > .accordion-group.active > div > a:focus, .rl_sliders.accordion > .accordion-group > div > a:focus {
	outline: 0;
	-webkit-box-shadow: inset 0 0 2px #2282D6;
	box-shadow: inset 0 0 2px #2282D6;
}
#header-main-slider .sp-selected-thumbnail {
	border: 4px solid #000;
}
.slider-pro {
	font-family: 'Open Sans', Arial;
}
.links {
	text-align: center;
	margin-top: 10px;
}
.breadcrumb > li + li:before {
	color: #2282D6;
}
.breadcrumb {
	border: 1px #2282D6 solid;
}
.thumb-wrap {
	position: relative;
	padding-bottom: 56.25%;
	/* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.thumb-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.slider-pro p.sp-layer {
	font-size: 1em;
}
.dropdown:hover > .dropdown-menu {
	display: block;
}
.top-line-navbar-fixed-top2 {
	margin-top: 40px;
	position: absolute !important;
	z-index: 1000;
	background: none !important;
	border: none;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.themes_visual_impared {
	background-color: #f5f5f4;
	height: 40px;
	padding-top: 10px;
}
.margin-top {
	height: 40px;
	width: 100%;
}
.footer-content .navbar-nav .dropdown-menu {
	display: block;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	float: none;
	position: relative;
	top: 0;
	background: none;
}
.footer-content .dropdown-menu {
	min-width: 150px;
}
.footer-content .dropdown-menu li {
	width: 100%;
}
.footer-content .dropdown-menu li a {
	white-space: normal;
}
.alert {
	padding-bottom: 10px;
	margin-bottom: 0;
}
#header-main-slider {
	margin-bottom: 30px;
}
.navbar-brand {
	font-size: 1.3em;
}
.top-line-right__visually_impaired a {
	padding-right: 10px;
	color: #000;
}
.title {
	margin-bottom: 20px;
}
.virtuemart_search {
	text-align: right;
}
.vm-search-descr {
	margin-bottom: 20px;
}
.product-description .title {
	font-weight: 600;
	margin-bottom: 20px;
	display: block;
}
.navbar-brand {
	padding-left: 35px !important;
}
.site-name-first {
	line-height: 1.2;
	font-size: 1.2rem;
	color: #ffffff;
	margin-top: 27px;
	text-transform: uppercase;
}
.site-name-first a {
	color: #ff2828;
}
.header-text_info_text {
	color: #ffffff;
}
.header-text_info {
	margin-top: 25px;
	text-align: center;
}
.header-text_info a:hover, .header-text_info a:focus {
	text-decoration: none;
}
.header-text_info_text {
	margin-top: 5px;
}
.heads_title {
	text-align: center;
	font-size: 1.5em;
}
.heads_text {
	text-align: center;
	font-size: 1.5em;
}
.heads_work_hours_text {
	background-image: url(../images/wall-clock-blue.png);
	font-size: 1.2em;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	margin-left: 15px;
	margin-bottom: 35px;
}
.heads_phone_text {
	background-image: url(../images/call-answer-blue.png);
	font-size: 1.2em;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	margin-left: 15px;
}
.heads_phone_title {
	font-size: 1.2em;
	font-weight: 600;
}
.heads_work_hours_title {
	font-size: 1.2em;
	font-weight: 600;
}
.heads_title {
	margin-top: 30px;
	background-color: #2282D6;
	color: #fff;
}
.affiliates_phone-title {
	font-weight: 600;
	font-size: 1em;
	float: left;
	padding-right: 10px;
	background-image: url(../images/telephone_blue.png);
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left center;
}
.affiliates-contact-title {
	font-weight: 600;
	font-size: 1em;
	float: left;
	padding-right: 10px;
	background-image: url(../images/businessman_blue.png);
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left center;
}
.affiliates-email-title {
	font-weight: 600;
	font-size: 1em;
	float: left;
	padding-right: 10px;
	background-image: url(../images/email_blue.png);
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left center;
}
.affiliates-address-title {
	font-weight: 600;
	font-size: 1em;
	float: left;
	padding-right: 10px;
	background-image: url(../images/home_blue.png);
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left center;
}
.affiliates-code-title {
	font-weight: 600;
	font-size: 1em;
	float: left;
	padding-right: 10px;
	background-image: url(../images/book_blue.png);
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: left center;
}
.affiliates-name {
	float: left;
	font-weight: 600;
	min-height: 50px;
}
.affiliates-more-info {
	text-align: right;
}
.affiliates-site {
	text-align: right;
}
.affiliates-block {
	min-height: 530px;
	margin-top: 25px;
}
.affiliates-img img {
	width: 100%;
	height: 260px;
}
.affiliates-img {
	margin-bottom: 20px;
}
.affiliates_text {
	margin-top: 20px;
}
.affiliates-section-title {
	font-weight: 600;
	margin-left: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 2em;
}
.checkbox-line {
	background-color: #2282D6;
	margin-top: 25px;
	width: 100%;
}
.checkbox-line-text {
	float: left;
	padding-right: 25px;
	cursor: pointer;
}
.checkbox-line-block {
	padding-bottom: 15px;
	padding-top: 15px;
	color: #fff;
}
.checkbox-line-name {
	padding-left: 5px;
	padding-right: 15px;
}
.form-text {
	clear: left;
}
.top-line {
	position: fixed;
	width: 100%;
	z-index: 1024;
}
.navbar-fixed-bottom, .navbar-fixed-top {
	position: relative;
}
.footer-content .dropdown-menu li a:hover {
	background-color: #2282D6;
	color: #fff;
}
.dropdown-menu > li > a:hover {
	background-color: #2282D6;
	color: #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color: #337ab7;
	color: #fff;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left: 0;
}
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.col-xs-1-5 {
	width: 20%;
	float: left;
}

@media (min-width: 768px) {
.col-sm-1-5 {
	width: 20%;
	float: left;
}
}

@media (min-width: 992px) {
.col-md-1-5 {
	width: 20%;
	float: left;
}
}

@media (min-width: 1200px) {
.col-lg-1-5 {
	width: 20%;
	float: left;
}
}
.form-text {
	clear: left;
	font-size: 1.4rem;
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight: 600;
}
.form-text--big {
	font-size: 2rem;
	font-weight: 600;
	margin-bottom: 15px;
	margin-top: 15px;
}
.form-tip {
	font-size: 0.7em;
	color: #ccc;
}
i {
	display: inline-block;
	color: red;
	font-size: 16px;
	line-height: 22px;
}
select {
	cursor: pointer;
}
option {
	cursor: pointer;
}
.form-label2 {
	height: 75px;
}
#check_ask {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
	opacity: 0.9;
	cursor: pointer;
	margin-bottom: 20px;
}
#form-tabs {
	display: none;
}
.dropdown-menu > li > a {
	white-space: normal;
}
.dropdown-menu > li > a:focus {
	background-color: #337ab7 !important;
	color: #fff !important;
}
.navbar-nav > li > a:focus {
	background-color: #337ab7 !important;
	color: #fff !important;
}
.navbar-nav > li > a:hover {
	background-color: #2282D6 !important;
	color: #fff !important;
}
.footer-content-right {
	text-align: right;
}
.footer-content-left-min a {
	text-decoration: underline;
	background-image: url(../images/logo-min.jpg);
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-repeat: no-repeat;
	background-position: left center;
}
.footer-content-block {
	margin-top: 30px;
}
.mine_top_banner img {
	width: 100%;
}
.lastnews__allnewslink {
	margin-bottom: 20px;
}
.footer-content > .navbar-nav > .item-185 {
	display: none;
}
.mt20 {
	margin-top: 20px;
}
.affiliates-block2 {
	margin-bottom: 20px;
}
.threesixty_images li {
	position: absolute;
}
.product-field-display {
	visibility: hidden;
}
.threesixty {
	visibility: hidden;
}
.count_of_files {
	visibility: hidden;
}
.top-line-left {
	color: #36aae7;
}
.navbar-inverse {
	background-color: #ffffff;
}
#navbar-main-mine2 {
	margin-bottom: 25px;
}
.menu_for_other_pages .item-185 {
	display: none !important;
}
.menu_for_other_pages .item-224 {
	display: none !important;
}
#mod_virtuemart_search {
	display: block;
	width: 250px;
	float: left;
	height: 28px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 3px solid #36AAE7;
	border-radius: 30px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}
.middle-blocks-faq {
	height: 240px;
}
.search .button {	
	margin-left: 5px;
	height: 30px;	
}
.show_slider_360 {
	cursor: pointer;
	color: #337ab7;
}
.product-description p img {
	max-width: 100%;
}
.top-line_search form {
	float: right;
}
.virtuemart_link_img img {
	margin: 30px;
	float: left;
	cursor: pointer;
	max-height: 100px;
}
.popup_mine {
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	display: none;
	text-align: center;
	z-index: 1000;
}
.popup_mine_bg {
	background: rgba(0, 0, 0, 0.4);
	position: absolute;
	z-index: 1;
	height: 100%;
	width: 100%;
	cursor: pointer;
}
.popup_mine_img {
	position: relative;
	margin: 0 auto;
	z-index: 2;
	max-height: 94%;
	max-width: 94%;
	top: 40px;
	background-color: #fff;
}
.vm-product-media-container {
	margin-bottom: 0;
}
.virtuemart_link_img img {
	margin: 0;
	max-height: 300px;
}
footer {
	background-color: #f5f5f5;
	position: relative;
}
.vm-pagination {
	width: 100%;
	text-align: left !important;
}
.pagination {
	margin-bottom: 0;
}
.footer-content > .nav > li > a {
	font-weight: 600;
	padding-left: 5px;
	padding-right: 5px;
}
.footer-content > .nav > .deeper > .dropdown-menu li a {
	padding-left: 5px;
	padding-right: 5px;
}
.mod-languages {
	text-align: right;
}
.product-description {
	position: relative;
	z-index: 2;
}
#container .threesixty {
	position: relative;
	z-index: 1;
}
.mineclose {
	text-align: right;
}
.mineclose span {
	cursor: pointer;
}
.mineclose span:hover {
	text-decoration: underline;
}
.reference_title {
	font-size: 2em;
	font-weight: 600;
	text-align: center;
}
.reference_faq_link a {
	font-weight: 600;
	text-decoration: underline;
	color: #337ab7;
}
.reference_faq_link {
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
	font-size: 1.2em;
}
.reference_directions a {
	font-weight: 600;
	text-decoration: underline;
	color: #337ab7;
}
.reference_directions {
	text-align: center;
	font-size: 1.2em;
}
.reference_block {
	margin-top: 15px;
	padding-right: 0;
	padding-left: 0;
	margin-bottom: 20px;
}
.reference_block_inside {
	margin-left: 5%;
	padding-right: 15px;
	padding-left: 15px;
	width: 90%;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), -18px 0 21px -28px rgba(0, 0, 0, 0.8), 18px 0 20px -28px rgba(0, 0, 0, 0.8), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), -18px 0 21px -28px rgba(0, 0, 0, 0.8), 18px 0 20px -28px rgba(0, 0, 0, 0.8), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	padding-bottom: 30px;
	padding-top: 30px;
}
.reference_block--head {
	text-align: center;
	font-weight: 600;
	font-size: 1.4em;
	margin-bottom: 10px;
	padding-top: 10px;
}
.last-news--title {
	font-size: 2em;
	font-weight: 600;
	text-align: center;
}
.reference_all_phones a {
	color: #2282D6;
}
.reference_all_phones {
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 1em;
	text-align: center;
}
.footer_triangle {
	width: 100%;
	height: 16px;
	background: url(../images/footer_triangle_32.png);
}
.footer_triangle_gray {
	width: 100%;
	height: 16px;
	background: url(../images/footer_triangle_32_gray.png);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.footer_triangle2_gray {
	width: 100%;
	height: 16px;
	background: url(../images/footer_triangle_32_gray.png);
	margin-bottom: 20px;
	position: relative;
}
.middle-blocks-faq__name {
	margin-top: 20px;
	font-size: 1.2em;
	line-height: 18px;
	color: #2282D6;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	text-shadow: none;
}
.category-view .row .category .spacer h2 a img {
	width: 290px;
    height: auto;
}
.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {
	width: 290px;
    height: auto;
}
.footer-content .navbar-nav .item-161 .dropdown-menu {
	margin-top: 0;
	margin-left: 10px;
}
.threesixty_block {
	position: relative;
	z-index: 3;
}
.img_clear_block {
	clear: left;
}
.left360 {
	visibility: hidden;
	text-align: left;
	color: #2282D6;
	font-weight: bold;
	cursor: pointer;
}
.mod-language-text {
	display: none;
}
.themes_visual_impared a {
	padding: 10px;
}
.themes_visual_impared span {
	padding-right: 20px;
}
.theme_black {
	background-color: #000;
	color: #fff;
}
.nn_sliders-toggle-inner {
	color: #337ab7;
	font-weight: bold;
}
.rl_sliders.accordion > .accordion-group.active > div > a:focus, .rl_sliders.accordion > .accordion-group > div > a:focus {
	box-shadow: inset 0 0 3px #2282D6;
	-webkit-box-shadow: inset 0 0 3px #2282D6;
}
.footer-content > .nav > .deeper > .dropdown-menu > .deeper > .dropdown-menu {
	display: none;
}
.mod-languages {
	display: none;
}
.reference3-block {
	min-height: 50px;
	background-color: #f5f5f5;
	position: relative;
}
.heads_img img {
	width: 100%;
}
.heads_work_hours_title, .heads_phone_title {
	padding-left: 0;
}
.pluso-more {
	display: none !important;
}
.page-buttons {
	text-align: right;
}
.page-header {
	margin: 20px 0 20px;
}
.page-header h2 {
	-webkit-transform: translate(0%, -38%);
	transform: translate(0%, -38%);
	display: inline-block;
	padding-bottom: 0px;
}
.dropdown-menu > .dropdown {
	border-right: 5px solid #2282D6;
}
.footer-content .dropdown-menu > .dropdown {
	border-right: 0;
}
.page-buttons input {
	-webkit-transform: translate(-10%, -38%);
	transform: translate(-10%, -38%);
	padding: 7px;
}
.sp-bottom-thumbnails {
	display: none;
}
.bloglatestnews2 {
	float: left;
	width: 33.3333333%;
}
.top_menu__img img {
	width: 100%;
	text-align: center;
}
.top_menu__name {
	text-align: center;
}
.header-text_info_img img {
	max-height: 40px;
}
.item-235 {
	display: none !important;
}
.item-pagecontact p {
	line-height: 1.2;
	margin-bottom: 1px;
}
.item-page .news {
	display: none;
}
.item-page .ya-share2 li:before {
	content: none;
}
.item-page_separated .thumbnail {
	width: 100%;
}
.item-page_separated .two-columns .thumbnail {
	height: 100px;
	width: 49%;
}
.item-pagehealth_cat .thumbnail {
	width: 100%;
}
.item-pagehealth_cat .two-columns .thumbnail {
	height: 100px;
	width: 49%;
}
.sauna_images .thumbnail {
	width: 20%;
	margin-right: 0;
}
.health_services_cat .bloglatestnews3 {
	height: 180px !important;
}
.health_services_cat .bloglatestnews3 img {
	height: 180px !important;
	width: auto !important;
	-webkit-transform: translate(15%, 0px);
	transform: translate(15%, 0px);
}
.health_services_cat .bloglatestnews4 {
	text-align: center !important;
}
.item-pagehealth_cat .form-tabs {
	display: block !important;
}
.health_services_cat .bloglatestnewsline {
	height: 3px;
	width: 40%;
	margin: 0 auto;
	background-color: #0a5e8c;
	margin-top: 10px;
	margin-bottom: 20px;
}
.health_services_cat .bloglatestnews4 a {
	text-transform: uppercase;
}
.health_services_cat .bloglatestnews5 {
	font-size: 0.7rem;
	text-align: center;
}
.health_services_cat .bloglatestnews2 {
	width: 22%;
	height: 330px;
	margin-top: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	outline: 1px solid #d2d2d2;
	margin-left: 1%;
	margin-right: 1%;
}
.health_services_cat .bloglatestnews7a {
	clear: none;
}
.table_new:before {
	content: url("/templates/bpovc/images/new.png");
	/* with class ModalCarrot ??*/
	position: absolute;
	z-index: 999;
}
.item-pagehealth_cat .thumbnail {
	width: 100%;
}
.item-pagehealth_cat h3 {
	color: #0a5e8c;
	font-weight: bold;
	line-height: 1;
	font-size: 16px;
}
.item-pagehealth_cat h5 {
	line-height: 0.8;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 6px;
}
.item-pagehealth_cat table p {
	line-height: 1.4;
}
.item-pagehealth_cat a {
	color: #0a5e8c;
	text-decoration: underline;
}
.item-pagehealth_cat u {
	text-decoration: none;
}

@media (min-width: 992px) {
.item-pagehealth_cat__underline {
	width: 315px;
	margin-bottom: 15px;
	margin-top: 10px;
	height: 3px;
	background-color: #0a5e8c;
}
}
.item-pagehealth_cat p {
	margin: 0 0 0;
	line-height: 1.4;
}
.item-pagehealth_cat p b {
	line-height: 1;
}
.item-pagehealth_cat p a {
	text-decoration: underline;
}
.item-pagehealth_cat td {
	border: 1px solid #dcdcdc;
}
.item-pagehealth_cat td p {
	margin: 0;
	line-height: 1.4;
}
.item-pagehealth_cat__sign {
	line-height: 0.8;
	margin-top: 20px;
	margin-bottom: 20px;
}
.item-pagehealth_cat__sign p {
	margin: 0 0 5px;
	line-height: 1;
}
.item-pagehealth_cat__sign u {
	text-decoration: none;
}
.item-pagehealth_cat__textinfo ul {
	text-decoration: none;
}
.item-pagehealth_cat__text_description {
	color: red;
}
.item-pagehealth_cat__text_blue {
	color: #0a5e8c;
}
.item-pagehealth_cat__text_exclamation {
	color: red;
	font-size: 2rem;
	padding: 10px;
}
.item-pagehealth_cat__text_under_table {
	line-height: 0.8;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 15px;
}
.item-pagehealth_cat .moduletablebanner {
	margin-top: 30px;
	margin-bottom: 30px;
}
.item-pagehealth_cat .page-header h2:first-child {
	display: none;
}
.item-pagehealth_cat .form-tabs ul li {
	border: none;
	color: #636363;
	line-height: 1.4;
}
.item-pagehealth_cat .form-tabs ul li a {
	border: none;
	margin-right: 10px;
}
.item-pagehealth_cat .form-tabs ul li.active > a {
	color: #0a5e8c !important;
	border: none;
	border-bottom: 1px solid #F73914;
	font-weight: bold;
}
.item-pagehealth_cat #form-tabs_ext > ul > li {
	text-transform: uppercase;
	color: #ffffff;
	border: none;
}
.item-pagehealth_cat #form-tabs_ext > ul > li a {
	text-transform: uppercase;
	color: #ffffff;
	border: none;
	margin-right: 0;
	height: 42px;
	text-decoration: none;
}
.item-pagehealth_cat #form-tabs_ext > ul > li a:hover {
	border-bottom: 5px solid #F73914;
	height: 42px;
}
.item-pagehealth_cat #form-tabs_ext > ul > li:nth-child(odd) {
	background-color: #337ab7;
}
.item-pagehealth_cat #form-tabs_ext > ul > li:nth-child(odd) a {
	background-color: #337ab7;
}
.item-pagehealth_cat #form-tabs_ext > ul > li:nth-child(odd).active {
	background-color: #F73914;
}
.item-pagehealth_cat #form-tabs_ext > ul > li:nth-child(odd).active a {
	background-color: #F73914;
}
.item-pagehealth_cat #form-tabs_ext > ul > li:nth-child(even) {
	background-color: #0a5e8c;
}
.item-pagehealth_cat #form-tabs_ext > ul > li:nth-child(even) a {
	background-color: #0a5e8c;
}
.item-pagehealth_cat #form-tabs_ext > ul > li:nth-child(even).active {
	background-color: #F73914;
}
.item-pagehealth_cat #form-tabs_ext > ul > li:nth-child(even).active a {
	background-color: #F73914;
}
.item-pagehealth_cat__header {
	margin-bottom: 30px;
}

@media (min-width: 992px) {
.item-pagehealth_cat__header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
}

@media (max-width: 991px) {
.item-pagehealth_cat__header {
	text-align: center;
}
}

@media (min-width: 992px) {
.item-pagehealth_cat__header__img {
	width: 5%;
}
}

@media (min-width: 992px) {
.item-pagehealth_cat__header__img {
	width: 20%;
}
}
.item-pagehealth_cat__header__img img {
	margin: 0 auto;
	height: auto;
	width: auto;
}
.item-pagehealth_cat__header__title {
	text-transform: uppercase;
	font-weight: bold;
	color: #0a5e8c;
	font-size: 1rem;
}

@media (min-width: 992px) {
.item-pagehealth_cat__header__title {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 1.6rem;
}
}
.item-pagehealth_cat__header__info {
	margin-top: 20px;
}
.item-pagehealth_cat__header__text {
	font-weight: bold;
	line-height: 0.9;
	font-size: 1rem;
	margin-top: 20px;
}
.item-pagehealth_cat__header__text :first-child {
	font-size: 1.2rem;
}
.item-pagehealth_cat > .page-header > #forSpeachEx > p:first-child {
	display: none;
}
.item-pagehealth_cat .health_services_cat {
	display: none;
}
.item-pagehealth_cat .bloglatestnews3 {
	height: 180px !important;
}
.item-pagehealth_cat .bloglatestnews3 img {
	height: 180px !important;
	width: auto !important;
	-webkit-transform: translate(50%, 0px);
	transform: translate(50%, 0px);
}
.item-pagehealth_cat .nav-tabs {
	border-bottom: none;
	margin-bottom: 1px;
	height: 40px;
}
.item-pagehealth_cat__text {
	color: #0a5e8c;
}
.item-pagehealth_cat__text__top {
	text-transform: uppercase;
	padding-top: 20px;
	color: #0a5e8c;
	font-weight: bold;
	clear: both;
}
.tab-content .nav-tabs {
	margin-bottom: 10px;
}
.moduletabletextinfo u, .moduletablesign u {
	text-decoration: none;
}
.vm-product-descr-container-1 > h2, .vm-product-descr-container-0 > h2 {
	height: 60px;
}

@media (min-width: 992px) {
.vm-product-container {
	width: 30%;
	float: left;
	position: relative;
	z-index: 99;
}
.vm-product-container .additional-images > .floatleft > a img {
	height: 50px;
	width: 50px !important;
	margin-right: 10px;
}
.vm-product-media-container {
	float: none !important;
}
}
.MagicToolboxContainer > a > figure > div > a {
	opacity: 0;
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	color: black;
}
.MagicToolboxContainer > a > figure > span > a {
	opacity: 0;
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	color: black;
}
.MagicToolboxSelectorsContainer img {
	width: 50px !important;
	height: 50px !important;
}
#facebox {
	top: 43px !important;
	left: 50% !important;
	-webkit-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	position: fixed;
	z-index: 9999;
}
#facebox .popup {
	border: none;
}
#facebox .popup .content {
	padding: 0 !important;
}
#navbar-main-mine #cssmenu, #navbar-main-mine #cssmenu ul, #navbar-main-mine #cssmenu ul li, #navbar-main-mine #cssmenu ul li a {
	border: 0 none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	line-height: 1;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
#navbar-main-mine #cssmenu {
	color: #ffffff;
	font-family: Helvetica, Arial, sans-serif;
}
#navbar-main-mine #cssmenu ul ul {
	display: none;
}
#navbar-main-mine #cssmenu > ul > li > a {
	background: #36aae7 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#36aae7), to(#1fa0e4));
	background: linear-gradient(to bottom, #36aae7 0%, #1fa0e4 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#36aae7', endColorstr='#1fa0e4', GradientType=0);
	border-left: 1px solid #1682ba;
	border-right: 1px solid #1682ba;
	border-top: 1px solid #1682ba;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset;
	color: #ffffff;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	padding: 24px 20px;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
	z-index: 2;
}
#navbar-main-mine #cssmenu > ul > li > a:hover, #navbar-main-mine #cssmenu > ul > li.active > a, #navbar-main-mine #cssmenu > ul > li.open > a {
	background: #1fa0e4;
	/* Old browsers */
  /* FF3.6+ */
  /* Chrome,Safari4+ */
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#1fa0e4), to(#1992d1));
	background: linear-gradient(to bottom, #1fa0e4 0%, #1992d1 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1fa0e4', endColorstr='#1992d1', GradientType=0);
	/* IE6-9 */
	color: #eeeeee;
}
#navbar-main-mine #cssmenu > ul > li.open > a {
	border-bottom: 1px solid #1682ba;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.15);
}
#navbar-main-mine #cssmenu > ul > li:last-child > a, #navbar-main-mine #cssmenu > ul > li.last > a {
	border-bottom: 1px solid #1682ba;
}
#navbar-main-mine .holder {
	height: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
}
#navbar-main-mine .holder:after, #navbar-main-mine .holder:before {
	content: "";
	display: block;
	height: 6px;
	position: absolute;
	right: 20px;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	width: 6px;
	z-index: 10;
}
#navbar-main-mine .holder:after {
	border-left: 2px solid #ffffff;
	border-top: 2px solid #ffffff;
	top: 17px;
}
#navbar-main-mine #cssmenu > ul > li > a:hover > span:after, #navbar-main-mine #cssmenu > ul > li.active > a > span:after, #navbar-main-mine #cssmenu > ul > li.open > a > span:after {
	border-color: #eeeeee;
}
#navbar-main-mine .holder:before {
	border-left-color: inherit;
	border-left-style: solid;
	border-left-width: 2px;
	border-top-color: inherit;
	border-top-style: solid;
	border-top-width: 2px;
	top: 18px;
}
#navbar-main-mine #cssmenu ul ul li a {
	background: #49505a !important;
	border-bottom: 1px solid #32373e;
	border-left: 1px solid #32373e;
	border-right: 1px solid #32373e;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
	color: #eeeeee;
	cursor: pointer;
	font-size: 13px;
	padding: 10px 20px;
	text-decoration: none;
	z-index: 1;
}
#navbar-main-mine #cssmenu ul ul li:hover > a, #navbar-main-mine #cssmenu ul ul li.open > a, #navbar-main-mine #cssmenu ul ul li.active > a {
	background: none repeat scroll 0 0 #424852;
	color: #ffffff;
}
#navbar-main-mine #cssmenu ul ul li:first-child > a {
	-webkit-box-shadow: none;
	box-shadow: none;
}
#navbar-main-mine #cssmenu ul ul ul li:first-child > a {
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
}
#navbar-main-mine #cssmenu ul ul ul li a {
	padding-left: 30px;
}
#navbar-main-mine #cssmenu > ul > li > ul > li:last-child > a, #navbar-main-mine #cssmenu > ul > li > ul > li.last > a {
	border-bottom: 0 none;
}
#navbar-main-mine #cssmenu > ul > li > ul > li.open:last-child > a, #navbar-main-mine #cssmenu > ul > li > ul > li.last.open > a {
	border-bottom: 1px solid #32373e;
}
#navbar-main-mine #cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
	border-bottom: 0 none;
}
#navbar-main-mine #cssmenu ul ul li.deeper > a:after {
	border-left: 2px solid #eeeeee;
	border-top: 2px solid #eeeeee;
	content: "";
	display: block;
	height: 5px;
	position: absolute;
	right: 20px;
	top: 11.5px;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	width: 5px;
	z-index: 10;
}
#navbar-main-mine #cssmenu ul ul li.active > a:after, #navbar-main-mine #cssmenu ul ul li.open > a:after, #navbar-main-mine #cssmenu ul ul li > a:hover:after {
	border-color: #ffffff;
}
#navbar-main-mine #navbar-main-mine {
	padding-left: 0;
	padding-right: 0;
}
#navbar-main-mine .navbar-default .navbar-toggle {
	background-color: #ffffff;
}
#navbar-main-mine .navbar-header {
	background-color: #36aae7;
}
.footer-content .nav {
	width: 100%;
}
.footer-content .navbar-nav .item-224 {
	display: none;
}
.footer-content .navbar-nav .item-155 {
	display: none;
}
.footer-content .navbar-nav .item-210 {
	display: none;
}
.footer-content .navbar-nav .item-155 a {
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}
.footer_map {
	height: 300px;
}
.map-carousel .item p {
	margin-top: 30px;
}
.carousel-control.right, .carousel-control.left {
	background-image: none;
}
.navbar-default {
	background: none;
	border: none;
}
.navbar {
	min-height: 40px;
	margin-bottom: 0;
}

@media (max-width: 768px) {
#navbar-main-mine2 #cssmenu, #navbar-main-mine2 #cssmenu ul, #navbar-main-mine2 #cssmenu ul li, #navbar-main-mine2 #cssmenu ul li a {
	border: 0 none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	line-height: 1;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
#navbar-main-mine2 #cssmenu {
	color: #ffffff;
	font-family: Helvetica, Arial, sans-serif;
}
#navbar-main-mine2 #cssmenu ul ul {
	display: none;
}
#navbar-main-mine2 #cssmenu > ul > li > a {
	background: #36aae7 !important;
	/* Old browsers */
    /* FF3.6+ */
    /* Chrome,Safari4+ */
    /* Chrome10+,Safari5.1+ */
    /* Opera 11.10+ */
    /* IE10+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#36aae7), to(#1fa0e4));
	background: linear-gradient(to bottom, #36aae7 0%, #1fa0e4 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#36aae7', endColorstr='#1fa0e4', GradientType=0);
	/* IE6-9 */
	border-left: 1px solid #1682ba;
	border-right: 1px solid #1682ba;
	border-top: 1px solid #1682ba;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset;
	color: #ffffff;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	padding: 15px 20px;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
	z-index: 2;
}
#navbar-main-mine2 #cssmenu > ul > li > a:hover,  #navbar-main-mine2 #cssmenu > ul > li.active > a,  #navbar-main-mine2 #cssmenu > ul > li.open > a {
	background: #1fa0e4;
	/* Old browsers */
    /* FF3.6+ */
    /* Chrome,Safari4+ */
    /* Chrome10+,Safari5.1+ */
    /* Opera 11.10+ */
    /* IE10+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#1fa0e4), to(#1992d1));
	background: linear-gradient(to bottom, #1fa0e4 0%, #1992d1 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1fa0e4', endColorstr='#1992d1', GradientType=0);
	/* IE6-9 */
	color: #eeeeee;
}
#navbar-main-mine2 #cssmenu > ul > li.open > a {
	border-bottom: 1px solid #1682ba;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.15);
}
#navbar-main-mine2 #cssmenu > ul > li:last-child > a,  #navbar-main-mine2 #cssmenu > ul > li.last > a {
	border-bottom: 1px solid #1682ba;
}
#navbar-main-mine2 .holder {
	height: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
}
#navbar-main-mine2 .holder:after, #navbar-main-mine2 .holder:before {
	content: "";
	display: block;
	height: 6px;
	position: absolute;
	right: 20px;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	width: 6px;
	z-index: 10;
}
#navbar-main-mine2 .holder:after {
	border-left: 2px solid #ffffff;
	border-top: 2px solid #ffffff;
	top: 17px;
}
#navbar-main-mine2 #cssmenu > ul > li > a:hover > span:after,  #navbar-main-mine2 #cssmenu > ul > li.active > a > span:after,  #navbar-main-mine2 #cssmenu > ul > li.open > a > span:after {
	border-color: #eeeeee;
}
#navbar-main-mine2 .holder:before {
	border-left-color: inherit;
	border-left-style: solid;
	border-left-width: 2px;
	border-top-color: inherit;
	border-top-style: solid;
	border-top-width: 2px;
	top: 18px;
}
#navbar-main-mine2 #cssmenu ul ul li a {
	background: #49505a;
	border-bottom: 1px solid #32373e;
	border-left: 1px solid #32373e;
	border-right: 1px solid #32373e;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
	color: #eeeeee;
	cursor: pointer;
	font-size: 13px;
	padding: 10px 20px;
	text-decoration: none;
	z-index: 1;
}
#navbar-main-mine2 #cssmenu ul ul li:hover > a,  #navbar-main-mine2 #cssmenu ul ul li.open > a,  #navbar-main-mine2 #cssmenu ul ul li.active > a {
	background: none repeat scroll 0 0 #424852;
	color: #ffffff;
}
#navbar-main-mine2 #cssmenu ul ul li:first-child > a {
	-webkit-box-shadow: none;
	box-shadow: none;
}
#navbar-main-mine2 #cssmenu ul ul ul li:first-child > a {
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
}
#navbar-main-mine2 #cssmenu ul ul ul li a {
	padding-left: 30px;
}
#navbar-main-mine2 #cssmenu > ul > li > ul > li:last-child > a,  #navbar-main-mine2 #cssmenu > ul > li > ul > li.last > a {
	border-bottom: 0 none;
}
#navbar-main-mine2 #cssmenu > ul > li > ul > li.open:last-child > a,  #navbar-main-mine2 #cssmenu > ul > li > ul > li.last.open > a {
	border-bottom: 1px solid #32373e;
}
#navbar-main-mine2 #cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
	border-bottom: 0 none;
}
#navbar-main-mine2 #cssmenu ul ul li.deeper > a:after {
	border-left: 2px solid #eeeeee;
	border-top: 2px solid #eeeeee;
	content: "";
	display: block;
	height: 5px;
	position: absolute;
	right: 20px;
	top: 11.5px;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	width: 5px;
	z-index: 10;
}
#navbar-main-mine2 #cssmenu ul ul li.active > a:after,  #navbar-main-mine2 #cssmenu ul ul li.open > a:after,  #navbar-main-mine2 #cssmenu ul ul li > a:hover:after {
	border-color: #ffffff;
}
}
#navbar-main-mine {
	padding-left: 0;
	padding-right: 0;
}
.navbar-default .navbar-toggle {
	background-color: #ffffff;
}
.navbar-header {
	background-color: #36aae7;
}
.page-buttons input {
	display: none;
}
.header {
	height: 127px;
	padding-left: 15px;
	padding-right: 15px;
}
.header-text_info {
    padding: 0 5px;
}
.header-logo {
	margin: 0;
	padding: 0;
}
.header-logo img {
	width: 75px;
	margin-top: 15px;
	margin-bottom: 15px;
}
